There are currently no open bugs.

"libpgp-sign-perl" versions published in Ubuntu

Impish (1.04-1): universe/perl
Hirsute (1.04-1): universe/perl
Groovy (1.02-1): universe/perl
Focal (0.20-4): universe/perl
Bionic (0.20-4): universe/perl
Xenial (0.20-3): universe/perl
Trusty (0.20-3): universe/perl
Precise (0.20-3): universe/perl